BODY{font-family:"Trebuchet MS", Verdana, Arial, Helvetica, Monaco;text-decoration:none;text-align:left;width:97%;min-width:400px;max-width:1600px;background:#FFF;background-image:url("/image_files/bg.gif");background-repeat:repeat-x;background-position:top left;margin:0;padding:5px;}
img{border-style:none;}
form{margin:0px;padding:0px;}
.adm{position:fixed;top:20px;right:20px;z-index:99;line-height:20px;}
#admmain{text-align:right;font-size:16px;}
#admsub{width:200px;position:absolute;top:15px;right:0px;text-align:right; font-size:14px;display:none;}
#admsub li{list-style-type:none;line-height:15px;padding-top:2px;}
.login{background:url("/image_files/top_bg.gif") repeat-x top;height:34px;}
.login-l{background:url("/image_files/top_left.gif") no-repeat top;height:34px;width:14px;}
.login-m{background:url("/image_files/top_bg.gif") repeat-x top;height:34px;}
.login-r{background:url("/image_files/top_right.gif") no-repeat top;height:34px;width:14px;}
.logo{padding-top:16px;}
.tabs{padding-left:6px;}
.menu{background:url("/image_files/menu/bg.gif") repeat-x top left;}
.home_green{background:#6EBB1F;}
.home_orange{color:#FFFFFF;background:#CA8602;padding-top:6px;background:url("/image_files/headers/home_orange.jpg") no-repeat bottom left;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;text-decoration:none;line-height:18px;}
.home_orange1{color:#FFFFFF;padding-top:6px;background:url("/images/gigasitebox3_new.gif") no-repeat top;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:14px;text-decoration:none;line-height:18px;}
.orangeholder{padding-left:15px;padding-right:10px;}
.titlehome{padding-top:15px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:17px;color:#555555;text-decoration:none;line-height:18px;}
.title{padding-bottom:8px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:17px;color:#555555;text-decoration:none;line-height:18px;}
.title1{padding-bottom:5px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:17px;color:#555555;text-decoration:none;line-height:18px;}
.titlegreen{padding-bottom:8px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:17px;color:#5B9D17;text-decoration:none;line-height:18px;}
.titlewhite{padding-bottom:7px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:17px;color:#FFFFFF;text-decoration:none;line-height:19px;}
.titlewhite1{padding-bottom:7px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#FFFFFF;text-decoration:none;line-height:19px;}
.price{padding-top:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#555555;text-decoration:none;line-height:18px;}
.pricewhite{padding-top:6px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#FFFFFF;text-decoration:none;line-height:18px;}
.pricewhite1{padding-top:6px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:28px;color:#FFFFFF;text-decoration:none;line-height:18px;}
.contentholder{padding-left:6px;padding-right:6px;padding-bottom:6px;}
.icon{vertical-align:middle;padding-right:8px;}
.icon1{vertical-align:middle;padding-left:6px;}
.icon2{vertical-align:middle;}
.tip{padding-top:10px;padding-left:5px;padding-right:5px;padding-bottom:5px;border-top:1px solid #C1C1C1;}
.greenbox{padding:7px;background:#EAF6D5;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#444444;text-decoration:none;}
.greenbox .grow{height:10px;border-bottom:1px solid #FFFFFF;}
.greenbox .grow1{height:10px;}
TD.J1{background:red;color:white;font-size:xx-large;font-stretch:ultra-condensed;font-variant:small-caps;}
.DCC1{color:#000000;text-align:left;font-variant:normal;}
.DCC1C{color:#000000;text-align:center;font-variant:normal;}
.DCC1H{color:#FFD700;text-align:center;font-variant:small-caps;font-stretch:expanded;}
TABLE.DOM_ADD1{background:#ccffaa;width:80%;border:solid 1px;font-size:medium;text-align:center;}
TABLE.HEADER{width:100%;vertical-align:top;text-align:left;border-collapse:collapse;}
TABLE.FOOTER{width:100%;text-align:center;vertical-align:top;}
TABLE.DCC1{width:80%;border:dashed blue;border-collapse:collapse;}
.DCCB{text-align:center;width:100%;}
.DCCB2{text-align:center;width:100%;background:#606070;}
.URLDNS{min-width:800px;max-width:1024px;width:100%;text-align:center;background:#F0FFF0;border:none;}
.lightURL{text-align:center;color:#483D8B;}
.darkURL{text-align:center;color:#2F4F4F;}
.lightelement{padding-left:15px;background:#FFFFFF;height:26px;border-bottom:1px solid #E6E6E6;}
.darkelement{padding-left:15px;background:#e7edda;height:26px;border-bottom:1px solid #E6E6E6;}
div.joerules{padding-top:4px;margin-left:6px;height:20px;background:url("/image_files/buttons/grey_button_bg.gif") repeat-x top;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#FFFFFF;font-size:10px;text-decoration:none;line-height:12px;clear:none;}
div.button_grey{padding:0px;margin:0px;background:url("/image_files/buttons/grey_left.gif") no-repeat top left;}
div.button_grey .content{padding-top:4px;margin-left:12px;display:block;height:20px;background:url("/image_files/buttons/grey_right.gif") no-repeat top right;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#FFFFFF;font-size:10px;text-decoration:none;line-height:10px;}
div.button_grey A:link{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;line-height:10px;}
div.button_grey A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;line-height:10px;}
div.button_grey A:active{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;line-height:10px;}
div.button_grey A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;line-height:10px;}
.textholder{padding-left:10px;padding-right:10px;padding-top:15px;padding-bottom:40px;}
.textholderi{padding-left:10px;padding-right:10px;padding-top:15px;padding-bottom:20px;}
.text{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#515151;text-decoration:none;line-height:18px;}
.text2{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#515151;text-decoration:none;line-height:18px;text-align:justify;}
.text .highlight{background:#FFFCCD;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#515151;text-decoration:none;line-height:18px;}
.text A:link{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#598A19;text-decoration:underline;line-height:18px;}
.text A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#598A19;text-decoration:underline;line-height:18px;}
.text A:active{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#598A19;text-decoration:underline;line-height:18px;}
.text A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#598A19;text-decoration:none;line-height:18px;}
.footer{padding-bottom:55px;padding-top:25px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#CA8602;line-height:18px;text-decoration:none;}
.footer A:link{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:underline;}
.footer A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:underline;}
.footer A:active{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:underline;}
.footer A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:none;}
.footeri{border-top:1px solid #E6E6E6;padding-bottom:55px;padding-top:25px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#EDD000;line-height:18px;text-decoration:none;}
.footeri A:link{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:underline;}
.footeri A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:underline;}
.footeri A:active{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:underline;}
.footeri A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#444444;line-height:18px;text-decoration:none;}
.homebox_01{padding-right:10px;border-right:1px solid #D8D8D8;}
.homebox_02{padding-left:15px;padding-right:10px;border-right:1px solid #D8D8D8;}
.homebox_03{padding-left:15px;}
.greyboxheader{background:url("/image_files/greybox_topright.gif") no-repeat top right;}
.greyboxcontent{border-left:1px solid #C1C1C1;border-right:1px solid #C1C1C1;}
.greyboxcontenth{border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;padding-top:5px;padding-bottom:5px;padding-left:12px;padding-right:12px;background:url("/image_files/greybox_bg.gif") repeat-x top left;}
.greyboxcontenthn{padding-top:10px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:10px;color:#757575;text-decoration:none;line-height:15px;}
.greyboxfooter{background:url("/image_files/greybox_bottomright.gif") no-repeat bottom right;}
a.buttonlink{color:#FFFFFF;text-decoration:none;}
a.buttonlink:hover{color:#9ACD32;text-decoration:none;}
a:link{color:#006400;text-decoration:none;}
a:visited{color:#006400;text-decoration:none;}
a:hover{color:#9ACD32;text-decoration:none;}
a:visited.whitelink{color:#FFFFFF;text-decoration:none;}
a:link.whitelink{color:#FFFFFF;text-decoration:none;}
.borange{color:#FFFFFF;height:63px;background:url("/image_files/buttons/large_orange.gif") no-repeat top left;}
.bgrey{color:#FFFFFF;height:63px;background:url("/image_files/buttons/large_gray.gif") no-repeat top left;}
.white{color:#FFFFFF;}
.menu{background:url("/image_files/menu/bg.gif") repeat-x 50% 45%;}
TD.inputtop{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:10px;color:#777777;text-decoration:none;border:1px solid #B2B2B2;background:#FFFFFF;padding:2px;width:90px;}
TABLE.TOP-BODY{border-color:#B8860B;width:100%;}
TH.subhead{color:#FFFFFF;background:#000099;font-size:10px;}
.orangebox{background:#CA8602;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#FFFFFF;text-decoration:none;line-height:14px;background-image:url("/image_files/orangebox_bg.gif");background-repeat:no-repeat;background-position:top right;}
.boxheader{color:#555555;font-weight:bold;border-bottom:1px solid #C1C1C1;background:url("/image_files/box_bg.gif") repeat-x top left;}
.boxheader2{height:35px;padding-left:7px;border-right:1px solid #C1C1C1;}
.boxheader2 A:link{color:#555555;text-decoration:none;}
.boxheader2 A:visited{color:#555555;text-decoration:none;}
.boxheader2 A:active{color:#555555;text-decoration:none;}
.boxheader2 A:hover{color:#555555;text-decoration:underline;}
.boxheader2f{height:35px;padding-left:7px;}
.boxheader2f A:link{color:#555555;text-decoration:none;}
.boxheader2f A:visited{color:#555555;text-decoration:none;}
.boxheader2f A:active{color:#555555;text-decoration:none;}
.boxheader2f A:hover{color:#555555;text-decoration:underline;}
.boxheader1{color:#555555;font-weight:bold;background:#eeeeee url("/image_files/box_bg.gif") repeat-x top left;padding:0px;margin:0px;}
TD.darktd{font-size:small;background:#EBEBEB;}
TD.lighttd{font-size:x-large;background:#FFF;}
.boxcontent{padding-top:10px;padding-bottom:5px;}
.boxcontentC{padding-top:10px;padding-bottom:5px;}
.boxcontentCacc{padding-top:10px;padding-bottom:5px;text-align:center;}
.boxcontent .row{padding-left:7px;background:#FFFFFF;height:26px;border-bottom:1px solid #E6E6E6;}
.boxcontentC .row{padding-left:7px;background:#FFFFFF;height:26px;border-bottom:1px solid #E6E6E6;}
.boxcontent .row1{padding-left:7px;background:#F3F3F3;height:26px;border-bottom:1px solid #E6E6E6;}
.boxcontent .rowf{padding-left:7px;background:#FFFFFF;height:26px;}
.boxcontent .row1f{padding-left:7px;background:#F3F3F3;height:26px;}
.boxcontent .lightback{background:#F3F3F3;}
.boxcontent .whiteback{background:#FFFFFF;}
.boxcontent1{background:#EEEEEE;border-left:1px solid #C1C1C1;border-right:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;}
.row{padding-left:1%;height:26px;}
.rowC{padding-left:1%;height:26px;text-align:center;padding-top:2px;padding-bottom:2px;}
.boxcontent1h{border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;padding-top:4px;padding-bottom:14px;padding-left:12px;padding-right:12px;}
.boxcontent1h .row{padding-left:1%;background:#F5F5F5;height:24px;border-bottom:1px solid #EEEEEE;}
.boxcontent1h .row1{padding-left:1%;background:#FCFCFC;height:24px;border-bottom:1px solid #EEEEEE;}
.boxheader{color:#555555;font-weight:bold;border-bottom:1px solid #C1C1C1;background:url("/image_files/box_bg.gif") repeat-x top left;}
.boxheaderC{color:#555555;font-weight:bold;border-bottom:1px solid #C1C1C1;background:url("/image_files/box_bg.gif") repeat-x top left;text-align:left;padding-left:.5em;}
.boxfooter{border-bottom:1px solid #C1C1C1;width:inherit;}
.boxleft{border-left:1px solid #C1C1C1;padding-left:1%;height:26px;}
.boxright{border-right:1px solid #C1C1C1;padding-left:1%;height:26px;}
.list{margin-left:auto;margin-right:auto;line-height:17px;}
.list li{list-style:disc;list-style-image:url("/images/my_images/dot2.gif");list-style-position:outside;text-align:left;text-indent:.5em;margin-left:2em;}
.list1{margin:0px 0px 0px 1px;padding:0px 0px 0px 0px;list-style:none;line-height:16px;}
.list1 li{padding-left:0px;background:url("/image_files/dot.gif") no-repeat 0px 7px;}
.greenboxheader{background:url("/image_files/greenbox_bg.gif") repeat-x top left;}
.greenboxfooter{border-bottom:1px solid #C1C1C1;background:#EAF6D5;}
.greenboxcontent{background:#EAF6D5;}
.greenboxcontenti{background:#EAF6D5;text-align:left;}
.greenboxcontenti A:link{text-decoration:none;}
.greenboxcontenti A:visited{text-decoration:none;}
.greenboxcontenti A:active{text-decoration:none;}
.greenboxcontenti A:hover{text-decoration:underline;}
.greenboxleft{border-left:1px solid #C1C1C1;background:#EAF6D5;}
.greenboxright{border-right:1px solid #C1C1C1;background:#EAF6D5;}
div.slsp{width:770px;height:1180px;border:0px;padding:0px;margin:0px;background:#ffffff;position:relative;text-align:left;}
#slsp-tab{width:150px;height:30px;text-decoration:none;font-size:18px;cursor:pointer;line-height:30px;text-align:center;}
#slsp-tab a:link, #slsp-tab a:visited{background:url("/images/slsp_btab.png");color:#3c3c3c;}
#slsp-tab a:active{color:#006600;background:url("/images/slsp_ftab.png");}
#slsp-tab a:hover{color:#006600;}
#slsp-tab #ptabf a{position:absolute;top:0;left:0px;width:150px;background:url("/images/slsp_ftab.png");color:#003300;}
#slsp-tab #ptabb a{position:absolute;top:0;left:0px;width:150px;background:url("/images/slsp_btab.png");}
#slsp-tab #btabf a{position:absolute;top:0;left:150px;width:150px;background:url("/images/slsp_ftab.png");color:#003300;}
#slsp-tab #btabb a{position:absolute;top:0;left:150px;width:150px;background:url("/images/slsp_btab.png");}
#slsp-tab #ctabf a{position:absolute;top:0;left:300px;width:150px;background:url("/images/slsp_ftab.png");color:#003300;}
#slsp-tab #ctabb a{position:absolute;top:0;left:300px;width:150px;background:url("/images/slsp_btab.png");}
#slsp-tab #dtabf a{position:absolute;top:0;left:450px;width:150px;background:url("/images/slsp_ftab.png");color:#003300;}
#slsp-tab #dtabb a{position:absolute;top:0;left:450px;width:150px;background:url("/images/slsp_btab.png");}
#slsp-main{width:720px;height:730px;position:absolute;top:55px;left:50px;}
#slsp-header-left{width:15px;height:20px;background:url("/images/slsp-header_left.png") no-repeat right;}
#slsp-header-mid{background:url("/images/slsp-header_mid.png") repeat-x center;text-indent:20px;font-size:12px;color:#3c3c3c;}
#slsp-header-right{width:15px;height:20px;background:url("/images/slsp-header_right.png") no-repeat left;}
#slsp-te{width:770px;height:10px;position:absolute;top:30px;left:0px;background:url("/images/slsp_top_edge.png") no-repeat;}
#slsp-tf{width:770px;height:102px;position:absolute;top:40px;left:0px;background:url("/images/slsp_top_fade.png") no-repeat;}
#slsp-mid{width:770px;height:818px;position:absolute;top:142px;left:0px;background:url("/images/slsp_middle.png") no-repeat;}
#slsp-bf{width:770px;height:210px;position:absolute;top:960px;left:0px;background:url("/images/slsp_bottom_fade.png") no-repeat;}
#slsp-be{width:770px;height:10px;position:absolute;top:1170px;left:0px;background:url("/images/slsp_bottom_edge.png") no-repeat;}
#slsp-quest{width:auto;height:auto;background:url("/images/slsp-question-down.png") no-repeat center;cursor:pointer;}
#slsp-quest:hover{width:auto;height:auto;background:url("/images/slsp-question-up.png") no-repeat center;cursor:pointer;}
#slsp-field-tab{width:200px;height:20px;background:url("/images/slsp_field_tab.png") no-repeat;line-height:12px;color:#3c3c3c;font-size:12px;text-align:left;}
#slsp-field-mid{background:#fff;padding:0px;margin:0px;}
#slsp-field-tl{width:10px;height:10px;background:url("/images/slsp_field_tl.png") no-repeat;}
#slsp-field-top{width:100% auto;height:10px;background:url("/images/slsp_field_top.png") repeat-x;}
#slsp-field-tr{width:10px;height:10px;background:url("/images/slsp_field_tr.png") no-repeat;}
#slsp-field-left{width:10px;background:url("/images/slsp_field_left.png") repeat-y;}
#slsp-field-right{width:10px;background:url("/images/slsp_field_right.png") repeat-y;}
#slsp-field-bl{width:10px;height:10px;background:url("/images/slsp_field_bl.png") no-repeat;}
#slsp-field-bot{width:100% auto;height:10px;background:url("/images/slsp_field_bot.png") repeat-x;}
#slsp-field-br{width:10px;height:10px;background:url("/images/slsp_field_br.png") no-repeat;}
#pkg-title{text-shadow:#ffffff 1px 1px 1px;color:#006600;font-size:16px;}
#pkg-three{height:14px;line-height:14px;color:#3c3c3c;font-size:14px;text-align:left;}
#pkg-header{height:12px;line-height:12px;color:#3c3c3c;font-size:12px;text-align:center;}
#pkg-list{height:12px;line-height:12px;color:#3c3c3c;font-size:12px;text-align:left;}
#pkg-content{height:12px;line-height:12px;color:#5a5a5a;font-size:12px;text-align:center;}
#dom-comp{background:url("/images/dom-comp.png") no-repeat;margin-left:auto;margin-right:auto;padding-top:15px;width:600px;height:150px;}
#bmxbg{height:450px;width:600px;background:url("/images/bmxbg.png") no-repeat;padding:5px;}
tr.highlight:hover{background:#669933;color:#ffffff;cursor:pointer;}
.hideme{width:1px;height:1px}
.domemail{width:400px;height:30px;background:#FFFFCC;line-height:30px;font-size:14px;margin-left:auto;margin-right:auto;}
.yellbox{width:auto;height:auto;background:#FFFFCC;line-height:30px;font-size:14px;margin-left:auto;margin-right:auto;text-align:center;padding:10px;}
.yellbox2{width:auto;height:auto;background:#FFFFCC;margin-left:auto;margin-right:auto;text-align:left;padding:10px;border:#FF6633 1px solid;}
.cardman{width:200px;height:30px;background:#FFFFCC;line-height:30px;font-size:14px;margin-left:auto;margin-right:auto;}
.placeorder{width:150px;height:31px;line-height:31px;font-size:16px;font-weight:bold;text-align:left;padding-left:25px;background:url(/images/placeorder.png) no-repeat;cursor:pointer;color:#FFFFFF;}
.placeorder:hover{color:#FFFF66;}
.gb{width:auto;height:200px;border:0px;padding:0px;margin:0px;}
#gb-tl{width:10px;height:30px;background:url("/images/gb_tl.png") no-repeat;}
#gb-t{width:auto;height:30px;background:url("/images/gb_top.png") repeat-x;line-height:30px;color:#FFFFFF;padding-left:10px;}
#gb-tr{width:10px;height:30px;background:url("/images/gb_tr.png") no-repeat;}
#gb-l{width:10px;height:160px;background:url("/images/gb_left.png") repeat-y;}
#gb-m{width:auto;height:160px;padding:10px;}
#gb-r{width:10px;height:160px;background:url("/images/gb_right.png") repeat-y;}
#gb-bl{width:10px;height:10px;background:url("/images/gb_bl.png") no-repeat;}
#gb-b{width:auto;height:10px;background:url("/images/gb_bot.png") repeat-x;}
#gb-br{width:10px;height:10px;background:url("/images/gb_br.png") no-repeat;}
#rc-it-bg{width:150px;height:150px;background:url("/images/recommend-bg.png") no-repeat;cursor:pointer;text-align:center;color:white;}
#rc-text{padding-top:4px;color:#ffffee;text-align:center;vertical-align:middle;}
#cartcheck{width:280px;height:30px;background:url(/images/cartbutton.png);cursor:pointer;text-align:left;}
#carttxt{color:#ffffff;text-decoration:none;line-height:28px;padding-left:52px;}
#carttxt:hover{color:#ffff66;}
.purchwiz{width:760px;height:100%;border:0px;padding:0px;margin:0px;background:#ffffff;}
#pw-tl{width:10px;height:30px;background:url("/images/gb_tl.png") no-repeat;}
#pw-top{width:760px;height:30px;background:url("/images/gb_top.png") repeat-x;line-height:26px;color:#FFFF66;padding-left:10px;}
#pw-tr{width:10px;height:30px;background:url("/images/gb_tr.png") no-repeat;}
#pw-left{width:10px;height:auto;background:url("/images/gb_left.png") repeat-y;}
#pw-mid{width:760px;height:auto;padding:8px;}
#pw-right{width:10px;height:auto;background:url("/images/gb_right.png") repeat-y;}
#pw-bl{width:10px;height:10px;background:url("/images/gb_bl.png") no-repeat;}
#pw-bot{width:760px;height:10px;background:url("/images/gb_bot.png") repeat-x;}
#pw-br{width:10px;height:10px;background:url("/images/gb_br.png") no-repeat;}
#pw-ca-left{width:10px;height:20px;background:url("/images/cart_add_left.png") no-repeat;cursor:pointer;}
#pw-ca-right{width:10px;height:20px;background:url("/images/cart_add_right.png") no-repeat;cursor:pointer;}
#pw-ca-mid{width:600px;height:20px;background:#669933;line-height:15px;cursor:pointer;}
#upgrade-y{color:#FFFF66;font-size:13px;}
#upgrade-y:hover{color:#FFFFFF;}
#upgrade-n{font-size:11px;}
.specoffs{width:100%;height:100%;border:0px;padding:0px;margin:0px;background:#ffffff;}
#so-tl{width:10px;height:30px;background:url("/images/gb_tl.png") no-repeat;}
#so-top{width:auto;height:30px;background:url("/images/gb_top.png") repeat-x;line-height:26px;color:#FFFF66;text-align:center;}
#so-tr{width:10px;height:30px;background:url("/images/gb_tr.png") no-repeat;}
#so-left{width:10px;height:auto;background:url("/images/gb_left.png") repeat-y;}
#so-mid{width:auto;height:auto;padding:8px;}
#so-right{width:10px;height:auto;background:url("/images/gb_right.png") repeat-y;}
#so-bl{width:10px;height:10px;background:url("/images/gb_bl.png") no-repeat;}
#so-bot{width:auto;height:10px;background:url("/images/gb_bot.png") repeat-x;}
#so-br{width:10px;height:10px;background:url("/images/gb_br.png") no-repeat;}
.copyright{padding-top:3px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#777777;text-decoration:none;}
.copyright .note{padding-top:8px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:10px;color:#777777;text-decoration:none;line-height:16px;}
.copyright A:link{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#777777;text-decoration:underline;}
.copyright A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#777777;text-decoration:underline;}
.copyright A:active{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#777777;text-decoration:underline;}
.copyright A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#777777;text-decoration:none;}
.header_accountcontrol{padding-left:10px;height:102px;background:url("/image_files/headers/accountcontrol.jpg") no-repeat top left;}
.submenu{padding-right:16px;height:27px;background:url("/image_files/submenun_right.gif") no-repeat top right;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;line-height:18px;text-decoration:none;}
.submenu A:link{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;line-height:12px;text-decoration:none;}
.submenu A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;line-height:12px;text-decoration:none;}
.submenu A:active{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;line-height:12px;text-decoration:none;}
.submenu A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;line-height:12px;text-decoration:underline;}
.submenus{padding-right:16px;height:27px;background:url("/image_files/submenu_right.gif") no-repeat top right;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#C41200;line-height:18px;text-decoration:none;}
.submenus A:link{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#C41200;line-height:12px;text-decoration:none;}
.submenus A:visited{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#C41200;line-height:12px;text-decoration:none;}
.submenus A:active{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#C41200;line-height:12px;text-decoration:none;}
.submenus A:hover{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#C41200;line-height:12px;text-decoration:underline;}
.required{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#C41200;text-decoration:none;line-height:17px;}
.input{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#666666;text-decoration:none;border:1px solid #595959;background:#F2F9E5;padding:2px;}
.input2{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#666666;text-decoration:none;border:1px solid #595959;background:#F2F9E5;padding:2px;}
.inputtop{font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:10px;color:#777777;text-decoration:none;border:1px solid #B2B2B2;background:#FFFFFF;padding:2px;}
.submit{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;border-top:1px #FFB214;border-left:1px #FFB214;border-right:1px #C49002;border-bottom:1px #C49002;margin:1px;padding:2px;background:#EFAF00;}
.reset{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#FFFFFF;border-top:1px #BBBBBB;border-left:1px #BBBBBB;border-right:1px #666666;border-bottom:1px #666666;margin:1px;padding:2px;background:#999999;}
.clear{clear:both;}
.ninja{display:none;visibility:hidden;}
